

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
}
/*h1 {
	font-size: 200%;
	font-weight: normal;
	line-height: 1em;
}*/
h1 {
	font-size: 16px;
	font-weight: normal;
}
h3 {
	font-size: 120%;
	color: #29353e;
}
h4 {
	font-size: 100%;
}
h5 {
	font-size: 160%;
	color: #29353e;
}
h6 {
	font-size: 100%;
	color: #29353e;
}
hr {
	border: 0;
	height: 1px;
	background: #666;
	color: #666;
}
strong {
	color: #05213d;
}
a { color: #000; text-decoration: none; }
a:hover { color: #ff9c00; text-decoration: none; }
.error {
	border: 1px solid #e4978c;
	background: #f9ddd9 url(/images/icons/error.png) no-repeat 7px 7px;
	padding: 6px 5px 5px 27px;
	color: #333;
	font-family: arial, tahoma,verdana,sans-serif;
}
.error a {	
	position: absolute;
	top: 7px;
	left: 7px;
	width: 14px;
	height: 14px;
	display: block;
	text-indent: -5000em;
	background: transparent;
}
.note {
	border: 1px solid #f5e07b;
	background: #fff7d3 url(/images/icons/note.png) no-repeat 7px 7px;
	padding: 6px 5px 5px 27px;
	color: #333;
	font-family: arial, tahoma,verdana,sans-serif;
}
.success {
	border: 1px solid #72d572;
	background: #defbde url(/images/icons/success.png) no-repeat 7px 7px;
	padding: 6px 5px 5px 27px;
	color: #333;
	font-family: arial, tahoma,verdana,sans-serif;
}
.progress {
	border: 1px solid #ccc;
	background: #f4f4f4;
	padding: 5px 4px 4px 4px;
	color: #333;
	font-family: arial, tahoma,verdana,sans-serif;
}
.progress img {
	margin-left: 1px;
	margin-right: 7px;
	vertical-align: middle;
}
#validate { margin-bottom: 10px; }

.fwn { font-weight: normal }
.hastooltip {
	cursor: pointer;
}
.tooltip {
	padding: 5px;
	width: 150px;
	color: #000;
	background: #bdea73;
	border: 1px solid #455924;
	text-align: left;
}
/* START SHOPPING CART GOODIES */
.price { font-size: 120%; }
.added {	
	font-weight: bold;
	color: #009900;
	font-size: 85%;
}
.left_border {
	width: 7px;
	height: 40px;
	background: #040f17 url(/images/tabs_left.png) no-repeat 0% 0%;
	float: left;
	padding-right: 3px; 
}
.right_border {
	width: 7px;
	height: 40px;
	background: transparent url(/images/tabs_right.png) no-repeat 0% 0%;
	float: right;
	padding-left: 4px;
}
.left_border_testimonials {
	width: 10px;
	height: 81px;
	background: #040f17 url(/images/tabs_left_testimonials.png) no-repeat 0% 0%;
	float: left;
}
.right_border_testimonials {
	width: 15px;
	height: 40px;
	background: transparent url(/images/tabs_right_testimonials.png) no-repeat 0% 0%;
	float: right;
	padding-left: 4px;
}
.tabs {
	height: 40px;
	position: relative;
	top: 1px;
}
.tabs ul {
	margin: 0 10px;
	padding: 0;
	list-style: none;
}
.tabs ul li {
	height: 40px;
	float: left;
	padding: 0 1px 0 0;
	margin: 0 0 1px 0;
}
.tabs ul li a {
	display: block;
	float: left;
	height: 40px;
	width: 99px;
	font-size: 100%;
	font-weight: bold;
	background: transparent url(/images/tabs_background.png) repeat-y 0% 0%;
	text-align: center;
	padding: 10px 0 0 0;
	color: #fff;
	text-decoration: none;
	voice-family: "\"}\""; 
	voice-family:inherit;
	height: 30px;
}
.tabs ul li a:hover, .tabs ul li a.active {
	background: #fff;
	color: #000;
	border-bottom: none;
}
.tabs_level2 {
	height: 40px;
	width: 530px;
	position: relative;
	top: 1px;
}
.tabs_level2 ul {
	margin: 0 10px;
	padding: 0;
	list-style: none;
}
.tabs_level2 ul li {
	height: 39px;
	float: left;
	padding: 0 1px 1px 0;
}
.tabs_level2 ul li a {
	display: block;
	float: left;
	height: 40px;
	width: 84px;
	background: transparent url(/images/tabs_background.png) repeat-y 0% 0%;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	padding: 10px 0px 0 0px;
	color: #fff;
	text-decoration: none;
	voice-family: "\"}\""; 
	voice-family:inherit;
	height: 30px;
}
.tabs_level2 ul li a:hover, .tabs_level2 ul li a.active {
	background: #fff;
	color: #000;
}
.tabs_level3 {
	height: 40px;
	width: 530px;
	position: relative;
	top: 1px;
}
.tabs_level3 ul {
	margin: 0 10px;
	padding: 0;
	list-style: none;
}
.tabs_level3 ul li {
	height: 39px;
	float: left;
	padding: 0 1px 1px 0;
}
.tabs_level3 ul li a {
	display: block;
	float: left;
	height: 40px;
	width: 101px;
	background: transparent url(/images/tabs_background3.png) repeat-y 0% 0%;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	padding: 10px 0 0 0;
	color: #fff;
	text-decoration: none;
	voice-family: "\"}\""; 
	voice-family:inherit;
	height: 30px;
}
.tabs_level3 ul li a:hover, .tabs_level3 ul li a.active {
	background: #fff;
	color: #000;
}
.tabs_level4 {
	height: 40px;
	position: relative;
	top: 1px;
}
.tabs_level4 ul {
	margin: 0 10px;
	padding: 0;
	list-style: none;
}
.tabs_level4 ul li {
	height: 39px;
	float: left;
	padding: 0 1px 1px 0;
}
.tabs_level4 ul li a {
	display: block;
	float: left;
	height: 40px;
	width: 120px;
	background: transparent url(/images/tabs_background4.png) repeat-y 0% 0%;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	padding: 10px 0 0 0;
	color: #fff;
	text-decoration: none;
	voice-family: "\"}\""; 
	voice-family:inherit;
	height: 30px;
}
.tabs_level4 ul li a:hover, .tabs_level4 ul li a.active {
	background: #fff;
	color: #000;
}
.list_end { 
	padding: 0 !important; 
	margin: 0; 
	background: #013b7b; 
	height: 40px !important;
}
.testimonial_end {
	background: #013b7b;
}